window.changeRule = function()
{
    const pushLimitChecked = $('input[name="pushLimitEnabled"]:checked').val();
    $('#pushLimitNotice').toggleClass('hidden', pushLimitChecked == '0');
    $('#pushLimitInfo').toggleClass('hidden', pushLimitChecked == '0');
}
